<?php
defined('_JEXEC') or die('Direct Access to this location is not allowed.');

require_once($ff_admpath.'/admin/recordmanagement.class.php');

$record = new bfRecordManagement();

switch($task)
{
	case 'edit':
		$record->editRecord();
		break;
	default:
		$record->listRecords();
}